XML2POT(1)

NAME
xml2pot - Cria un ficheiro de modelo PO a partir dun ficheiro XML DocBook.

SYNOPSIS

xml2pot [XML-orixinal]

DESCRICIóN

xml2pot é unha ferramenta de liña de comando que produce un ficheiro modelo de mensaxes gettext a partir dun ficheiro XML DocBook XML-orixinal. O ficheiro modelo é enviado á saída estándar.

O ficheiro modelo resultante pode ser usado para criar ficheiros de mensaxes gettext (ficheiros PO) para diversas linguaxes. Estes poden ser usados xunto coa ferramenta po2xml(1) para traducir o ficheiro XML orixinal a estas linguaxes.

Esta utilidade forma parte do Kit de Desenvolvimento de Sóftware de KDE.

CONSULTE TAMéN

po2xml(1), split2po(1), swappo(1), transxx(1)

AUTORES

As ferramentas PO-XML foron escritas por

Esta páxina de manual foi elaborada por Ben Burtonbab@debian.org

AUTHOR

Ben Burton <bab@debian.org>
    Author.